libversion-perl (1:0.9912-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9912-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9912
  * Declare package as autopkgtestable

libversion-perl (1:0.9909-1ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9909-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.9909
    - Make package installable again in sid by updating to same version as
      provided already in perl 5.20.1 (Closes: #762964)
  * Declare compliance with Debian Policy 3.9.6

libversion-perl (1:0.9908-1ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

libversion-perl (1:0.9908-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9908-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9908

libversion-perl (1:0.9907-1ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9907-1) unstable; urgency=medium

  * New upstream release

libversion-perl (1:0.9906-1ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9906-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9906
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.5

libversion-perl (1:0.9904-1ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9904-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

libversion-perl (1:0.9903-1) unstable; urgency=low

  * New upstream release

libversion-perl (1:0.9902-1ubuntu2) trusty; urgency=low

  * Rebuild for Perl 5.18.

libversion-perl (1:0.9902-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on locales rather than locales-all.

libversion-perl (1:0.9902-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

libversion-perl (1:0.9901-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build-depend on locales rather than locales-all.
  * debian/changelog: Fix badly formatted trailer line.

libversion-perl (1:0.9901-1) unstable; urgency=low

  * New upstream release

libversion-perl (1:0.9900-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on locales rather than locales-all.

libversion-perl (1:0.9900-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9900

libversion-perl (1:0.9800-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> gh...@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.9800

libversion-perl (1:0.9700-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add /me to Uploaders.

libversion-perl (1:0.9600-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9
  * One uploader per line

libversion-perl (1:0.9500-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on locales rather than locales-all.

libversion-perl (1:0.9500-1) unstable; urgency=low

  * New upstream release

libversion-perl (1:0.9400-1ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

libversion-perl (1:0.9400-1ubuntu1) precise; urgency=low

  * Merge from debian testing. (LP: #875936) Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

libversion-perl (1:0.9400-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

libversion-perl (1:0.9300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update Dominique's email address
  * Add myself to Uploaders
  * Rewrite long description

libversion-perl (1:0.9000-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #) Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

libversion-perl (1:0.9000-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

libversion-perl (1:0.8800-1ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

libversion-perl (1:0.8800-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

libversion-perl (1:0.8800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Minor documentation changes [RT#57950, RT#56737]
  * Standards-Version 3.9.1 (no changes)
  * Downgrade version dependency on debhelper 7.3.7 to 7, we are
    building exclusively with ExtUtils::MakeMaker

  [ Nicholas Bamber ]
  * New upstream release 0.8500-1

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Dominique Dumont ]
  * control: added /me to uploaders
  * removed spelling patch (fixed upstream)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright, license stanzas, and
    list of packagers.

libversion-perl (1:0.8200-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #621576). Remaining changes:
    - debian/control: Fixed dependency locales-all -> locales

libversion-perl (1:0.8200-1) unstable; urgency=low

  * Re-introduce to Debian again. (Closes: #583395)
  * Packaged from scratch, only debian/changelog taken from old package.
    This means that the old Uploaders field is gone as well.

libversion-perl (1:0.7400-3) unstable; urgency=low

  * remove version from (Build-)Depends on perl << 5.9.0. Fixes upgrade path
    Closes: #480256

libversion-perl (1:0.7400-2) unstable; urgency=low

  [ gregor herrmann <gregor+deb...@comodo.priv.at> ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Krzysztof Krzy┼╝aniak (eloy) <e...@debian.org>
  * debian/control: Standards-Version updated to 3.7.3 (no changes)

libversion-perl (1:0.7400-1ubuntu1) hardy; urgency=low

  * Fixed dependency locales-all -> locales (LP: #176585)
  * Updated Maintainer Field

libversion-perl (1:0.7400-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install .packlist file.

libversion-perl (1:0.7300-1) unstable; urgency=low

  * New upstream release
    Provide special handling for version numbers too large to represent as an
    ordinary integer.
  * Adapted debian/watch to cope with either two-digit or four-digit version
    numbers
  * Added locales-all to Buld-Depends to allow additional tests
  * Fixed upstream URL in debian/copyright
  * Clean up debian/rules
    + Removed unneeded dh_* calls
    + Moved test suite from install to build target
    + Do not ignore distclean errors
    + Move removing build-stamp before distclean
    + Use the environment-dependent $(OPTIMIZE) when building
  * Added myself to Uploaders
  * Removed Makefile from the .diff and added it to dh_clean call

libversion-perl (1:0.7203-1) unstable; urgency=low

  * New upstream release

libversion-perl (1:0.68-1) unstable; urgency=low

  * New upstream release

Date: Tue, 01 Dec 2015 20:06:28 -0500
Changed-By: Bhavani Shankar <bh...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/libversion-perl/1:0.9912-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 01 Dec 2015 20:06:28 -0500
Source: libversion-perl
Binary: libversion-perl
Architecture: source
Version: 1:0.9912-1ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Bhavani Shankar <bh...@ubuntu.com>
Description:
 libversion-perl - Perl extension for Version Objects
Closes: 480256 583395 762964
Launchpad-Bugs-Fixed: 176585 621576 875936
Changes:
 libversion-perl (1:0.9912-1ubuntu1) xenial; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9912-1) unstable; urgency=low
 .
   * Team upload.
   * Imported Upstream version 0.9912
   * Declare package as autopkgtestable
 .
 libversion-perl (1:0.9909-1ubuntu1) utopic; urgency=medium
 .
   * Resynchronise with Debian.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9909-1) unstable; urgency=medium
 .
   * Team upload.
 .
   [ gregor herrmann ]
   * Strip trailing slash from metacpan URLs.
 .
   [ Salvatore Bonaccorso ]
   * Update Vcs-Browser URL to cgit web frontend
   * Imported Upstream version 0.9909
     - Make package installable again in sid by updating to same version as
       provided already in perl 5.20.1 (Closes: #762964)
   * Declare compliance with Debian Policy 3.9.6
 .
 libversion-perl (1:0.9908-1ubuntu2) utopic; urgency=medium
 .
   * Rebuild for Perl 5.20.0.
 .
 libversion-perl (1:0.9908-1ubuntu1) utopic; urgency=medium
 .
   * Merge from Debian unstable.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9908-1) unstable; urgency=medium
 .
   * Team upload.
   * Imported Upstream version 0.9908
 .
 libversion-perl (1:0.9907-1ubuntu1) trusty; urgency=medium
 .
   * Resynchronise with Debian.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9907-1) unstable; urgency=medium
 .
   * New upstream release
 .
 libversion-perl (1:0.9906-1ubuntu1) trusty; urgency=medium
 .
   * Resynchronise with Debian.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9906-1) unstable; urgency=medium
 .
   * Team upload.
   * Imported Upstream version 0.9906
   * Wrap and sort fields in debian/control file
   * Declare compliance with Debian policy 3.9.5
 .
 libversion-perl (1:0.9904-1ubuntu1) trusty; urgency=low
 .
   * Resynchronise with Debian.  Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9904-1) unstable; urgency=low
 .
   * New upstream release.
   * Update years of packaging copyright.
 .
 libversion-perl (1:0.9903-1) unstable; urgency=low
 .
   * New upstream release
 .
 libversion-perl (1:0.9902-1ubuntu2) trusty; urgency=low
 .
   * Rebuild for Perl 5.18.
 .
 libversion-perl (1:0.9902-1ubuntu1) saucy; urgency=low
 .
   * Merge from Debian unstable. Remaining changes:
     - debian/control: Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9902-1) unstable; urgency=low
 .
   [ Salvatore Bonaccorso ]
   * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
   * Change search.cpan.org based URIs to metacpan.org based URIs
 .
   [ Alessandro Ghedini ]
   * New upstream release
   * Bump Standards-Version to 3.9.4 (no changes needed)
 .
 libversion-perl (1:0.9901-1ubuntu1) raring; urgency=low
 .
   * Merge from Debian unstable. Remaining changes:
     - Build-depend on locales rather than locales-all.
   * debian/changelog: Fix badly formatted trailer line.
 .
 libversion-perl (1:0.9901-1) unstable; urgency=low
 .
   * New upstream release
 .
 libversion-perl (1:0.9900-1ubuntu1) quantal; urgency=low
 .
   * Resynchronise with Debian.  Remaining changes:
     - Build-depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9900-1) unstable; urgency=low
 .
   * Team upload.
   * Imported Upstream version 0.9900
 .
 libversion-perl (1:0.9800-1) unstable; urgency=low
 .
   * Team upload.
 .
   [ Alessandro Ghedini ]
   * Email change: Alessandro Ghedini -> gh...@debian.org
 .
   [ Salvatore Bonaccorso ]
   * Imported Upstream version 0.9800
 .
 libversion-perl (1:0.9700-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/copyright: update to Copyright-Format 1.0.
   * Update years of packging copyright.
   * Bump Standards-Version to 3.9.3 (no changes).
   * Use debhelper 9.20120312 to get all hardening flags.
   * Add /me to Uploaders.
 .
 libversion-perl (1:0.9600-1) unstable; urgency=low
 .
   * New upstream release
   * Bump debhelper compat level to 9
   * One uploader per line
 .
 libversion-perl (1:0.9500-1ubuntu1) precise; urgency=low
 .
   * Resynchronise with Debian.  Remaining changes:
     - Depend on locales rather than locales-all.
 .
 libversion-perl (1:0.9500-1) unstable; urgency=low
 .
   * New upstream release
 .
 libversion-perl (1:0.9400-1ubuntu2) precise; urgency=low
 .
   * Rebuild for Perl 5.14.
 .
 libversion-perl (1:0.9400-1ubuntu1) precise; urgency=low
 .
   * Merge from debian testing. (LP: #875936) Remaining changes:
     - debian/control: Fixed dependency locales-all -> locales
 .
 libversion-perl (1:0.9400-1) unstable; urgency=low
 .
   [ Salvatore Bonaccorso ]
   * debian/copyright: Replace DEP5 Format-Specification URL from
     svn.debian.org to anonscm.debian.org URL.
 .
   [ Alessandro Ghedini ]
   * New upstream release
 .
 libversion-perl (1:0.9300-1) unstable; urgency=low
 .
   [ Ansgar Burchardt ]
   * debian/control: Convert Vcs-* fields to Git.
 .
   [ Alessandro Ghedini ]
   * New upstream release
   * Bump debhelper compat level to 8
   * Update Dominique's email address
   * Add myself to Uploaders
   * Rewrite long description
 .
 libversion-perl (1:0.9000-1ubuntu1) oneiric; urgency=low
 .
   * Merge from debian unstable. (LP: #) Remaining changes:
     - debian/control: Fixed dependency locales-all -> locales
 .
 libversion-perl (1:0.9000-1) unstable; urgency=low
 .
   * New upstream release.
   * Bump Standards-Version to 3.9.2 (no changes).
 .
 libversion-perl (1:0.8800-1ubuntu2) oneiric; urgency=low
 .
   * Rebuild for Perl 5.12.
 .
 libversion-perl (1:0.8800-1ubuntu1) natty; urgency=low
 .
   * Merge from debian unstable. Remaining changes:
     - debian/control: Fixed dependency locales-all -> locales
 .
 libversion-perl (1:0.8800-1) unstable; urgency=low
 .
   [ Jonathan Yu ]
   * New upstream release
     + Minor documentation changes [RT#57950, RT#56737]
   * Standards-Version 3.9.1 (no changes)
   * Downgrade version dependency on debhelper 7.3.7 to 7, we are
     building exclusively with ExtUtils::MakeMaker
 .
   [ Nicholas Bamber ]
   * New upstream release 0.8500-1
 .
   [ Ansgar Burchardt ]
   * Update my email address.
 .
   [ Dominique Dumont ]
   * control: added /me to uploaders
   * removed spelling patch (fixed upstream)
 .
   [ gregor herrmann ]
   * debian/copyright: update years of upstream copyright, license stanzas, and
     list of packagers.
 .
 libversion-perl (1:0.8200-1ubuntu1) maverick; urgency=low
 .
   * Merge from Debian unstable (LP: #621576). Remaining changes:
     - debian/control: Fixed dependency locales-all -> locales
 .
 libversion-perl (1:0.8200-1) unstable; urgency=low
 .
   * Re-introduce to Debian again. (Closes: #583395)
   * Packaged from scratch, only debian/changelog taken from old package.
     This means that the old Uploaders field is gone as well.
 .
 libversion-perl (1:0.7400-3) unstable; urgency=low
 .
   * remove version from (Build-)Depends on perl << 5.9.0. Fixes upgrade path
     Closes: #480256
 .
 libversion-perl (1:0.7400-2) unstable; urgency=low
 .
   [ gregor herrmann <gregor+deb...@comodo.priv.at> ]
   * debian/rules: delete /usr/share/perl5 only if it exists.
 .
   [ Krzysztof Krzy┼╝aniak (eloy) <e...@debian.org>
   * debian/control: Standards-Version updated to 3.7.3 (no changes)
 .
 libversion-perl (1:0.7400-1ubuntu1) hardy; urgency=low
 .
   * Fixed dependency locales-all -> locales (LP: #176585)
   * Updated Maintainer Field
 .
 libversion-perl (1:0.7400-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); Homepage field (source stanza). Removed: XS-
     Vcs-Svn fields.
   * Don't install .packlist file.
 .
 libversion-perl (1:0.7300-1) unstable; urgency=low
 .
   * New upstream release
     Provide special handling for version numbers too large to represent as an
     ordinary integer.
   * Adapted debian/watch to cope with either two-digit or four-digit version
     numbers
   * Added locales-all to Buld-Depends to allow additional tests
   * Fixed upstream URL in debian/copyright
   * Clean up debian/rules
     + Removed unneeded dh_* calls
     + Moved test suite from install to build target
     + Do not ignore distclean errors
     + Move removing build-stamp before distclean
     + Use the environment-dependent $(OPTIMIZE) when building
   * Added myself to Uploaders
   * Removed Makefile from the .diff and added it to dh_clean call
 .
 libversion-perl (1:0.7203-1) unstable; urgency=low
 .
   * New upstream release
 .
 libversion-perl (1:0.68-1) unstable; urgency=low
 .
   * New upstream release
Checksums-Sha1:
 a5bb9eb1e1074ee4fef62c30e853a0fea9dd8565 1958 
libversion-perl_0.9912-1ubuntu1.dsc
 cd1262925944bbb465ae1140c920a8f960f286de 123921 
libversion-perl_0.9912.orig.tar.gz
 88a4138980542cbfb23fb78ce7fd8fb5018f3a9b 4740 
libversion-perl_0.9912-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 2e876c1b557397f18acbd93c4f6a52fb6825f1ab0ef1a758dda2fb5c589f0e1f 1958 
libversion-perl_0.9912-1ubuntu1.dsc
 ebf0df9458ca57450a81c4a2bb7a797251b942c2fbf52ae55abf66fca83e1b0e 123921 
libversion-perl_0.9912.orig.tar.gz
 83aa76cb25d8c3106bb809e729fd0652a2658b12fc876f457c861f4b611b9c7d 4740 
libversion-perl_0.9912-1ubuntu1.debian.tar.xz
Files:
 f90183c8cbfcd4bcfc5329415478e165 1958 perl optional 
libversion-perl_0.9912-1ubuntu1.dsc
 404a7174f3e38e4f8fad3e1eefce5412 123921 perl optional 
libversion-perl_0.9912.orig.tar.gz
 713cd5f9f57396a096a6d5cfec46bfec 4740 perl optional 
libversion-perl_0.9912-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian Perl Group 
<pkg-perl-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJWXkSnAAoJEHuglRJ7CmLw1m4IALlg1li+f/GGOppsCSMkpA9B
Kk1D0hPwQtvujz9LRtD58kKlsMeWhAql0Ku3dAKFa2n71Hqz3Ze+eQqiAVC3Hl6p
bd1KTgcNYB8UhlVWNy2TjCyg9EsnkIWM3Sle0RQTaE+nlr4Z8NT3xUXKqjwjQ9yc
hZ3Iv6h3psFnag3TCGw2+mPWPCbkWJ3wIfjSYgfFJyCbm1PCJhdLB/3viZVjqyoR
poh3vJ09FaXRGeK6NoPJEtHrtGnSQJro/9YSsA4s/au/dSdDc+4hbwZmK3/GL8nd
ZjNO0aMSmf0ke3cFsAsWIDQsUPUmBBFaQt+7571n4sbMpm3PvDbQiBpCiL9t+kA=
=mk85
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to